API Explorer

Bank
Accounts
Views
Counterparties
Transactions

{ "code":400, "message":"OBP-00027: Invalid API Version string. We could not find the version specified. 0.6v1 <- Incorrect ApiVersion value: 0.6v1 <- java.lang.IllegalArgumentException: Incorrect ApiVersion value: 0.6v1" }